.parent {
    background-color: #3D324A;
    color: #FFFFFF;
    height: 100%;
    position: unset;
}

.container {
    padding: 48px 48px 0 39px;
}
.nav {
    margin-top: 64px;
}

.nav > * {
    display: flex;
    justify-content: start;
    cursor: pointer;
}
.nav * > div {
   width: 30px;
}
.nav > * h4 {
    margin-left: 15px;
    padding-bottom: 9px;
}
.nav > *:not(:first-child) {
    margin-top: 18px;
}
.line {
    width: 80%;
    height: 2px;
    background: #677185;
    border: 0.5px solid #000000;
    margin: 58px auto 0 auto;
}
.user {
    display: flex;
    align-items: center;
    padding: 30px 0 0 38px;
}